package com.ibm.lab.msseditor.ui.actions;

/*
 * "The Java Developer's Guide to Eclipse"
 *   by Shavor, D'Anjou, Fairbrother, Kehn, Kellerman, McCarthy
 * 
 * (C) Copyright International Business Machines Corporation, 2003. 
 * All Rights Reserved.
 * 
 * Code or samples provided herein are provided without warranty of any kind.
 */

/**
 * Action to append a new row to the mini-spreadsheet.
 */
public class AppendRowAction extends MiniSpreadsheetEditorAction {

	public AppendRowAction() {
		super();

		this.setText("&Append");
		this.setId("#Append");
	}

	public void run() {
		editor.getMiniSpreadsheet().appendRow();
	}
}
